Subject: RE: sshd 1.2.25 problems
From: [email-masked] (Sergey Okhapkin)

20 Jun 1998 19:36:21 -0700
Message-ID: <01BD9CA9.ADAC05A0.cygnus.gnu-win32@sos>
To: "[email-masked]" <[email-masked]>,
        "'Ville Herva'"
	 <[email-masked]>

Ville Herva wrote:
> 
> Although I'm not the best guy to do this, I wrote a small introduction in
> installing sshd on NT: http://v.iki.fi/nt-ssh.html.
> 
> I'd appreciate somebody with better knowledge (Sergey?) to verify it and
> give some additional points to add there.
> 

1. Xemacs-21 was not ported by me. This great work was made by Andy Piper.
2. Binary mounts are not neccessary for ssh-1.2.25 (I hope :-)
3. X forwarding does not work for you because you PATH doesn't points to /usr/X11R6.4/bin when sshd is starting.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".